@charset "utf-8";
/* CSS Document */

body {position:relative; display:inline-block; width:100%; margin:0 auto; overflow-x:hidden;}
button {border:0; background:none; }
.blind {font-size:0; position:absolute;}
.border {border-top:3px solid #008548;}
.center {position:relative;}
.center h1{text-align: center; margin-top: 2%;}
.btn-menu{display: none; position: absolute; width: 100%;}
.btn-search{display: none; position: absolute; width: 100%;}
button i{color:#666; font-size: 2.5em; }



.gnbWrapBg{ position: relative; min-width:980px; margin-top:20px;}
.gnbWrap{ overflow: hidden;height:70px; }
.gnbArea{width:1200x;margin:0 auto; line-height: 34px; text-align: center;}
.gnbArea .gnb{ margin:0 auto; width: 950px; padding-left:104px;}
.gnbArea .gnb > li{ float: left; padding:0 90px 0 10px;}
.gnbArea .gnb > li > a{ display: inline-block; font-size: 20px; color: #333; font-weight: 600; line-height: 70px; text-align: center; position: relative; text-decoration:none;}
.gnbArea .gnb .dep2Wrap{ display:none;position: absolute; left: 0; top: 70px; border-top: 1px solid #0d6d42;width:100%;padding:40px 0 40px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;height:245px;}
.gnbArea .gnb > li.on .dep2Wrap{ display:block; }
.active .gnbArea .gnb > li > a{ color: #999999;}
.active .gnbArea .gnb > li.on > a{ color: #0d6d42; font-weight: bold;}
.active .gnbArea .gnb > li.on > a:after{ display: block;content: ""; position: absolute; left: 0; bottom: 0;width:100%;height:3px; background: #0d6d42;}
.gnbArea .gnb .dep2Wrap > .dep2{width:980px;margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative;height:100%; padding-left:309px;}
.gnbArea .gnb .dep2Wrap > .dep2 .dep2Img{ position:absolute; left:0; top:0;border-right:1px solid #d1d1d1;height:164px; padding-right:10px; line-height:20px; color:#666666; text-align:left; width:270px; float: none;}
.gnbArea .gnb .dep2Wrap > .dep2 .dep2Img .txt{font-size: 13px;}
.gnbArea .gnb .dep2Wrap > .dep2 .dep2Img span {padding: 65px 0 0 0; float: none; font-size: 16px; color: #008548;}
.gnbArea .gnb .dep2Wrap > .dep2 .dep2Img .dep2Img_02 {width: 170px; height: 30px; border: 1px solid #d1d1d1; margin-top:7px;}
.gnbArea .gnb .dep2Wrap > .dep2 .dep2Img .dep2Img_02 a {font-size: 13px; color: #666; padding: 4px 0 0 20px; margin: 0;}
.gnbArea .gnb .dep2Wrap > .dep2 > ul{margin:0 -17px; position:relative; height:100%; background: url(../images/logo_big.png) no-repeat right;}
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li { float: left; line-height:normal;width:145px;;margin:0 15px 25px 15px; position: relative;}
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li > a{ display: block;color: #156a44;height:24px; border-bottom: 1px solid #d1d1d1; text-align: left; font-size: 15px;  text-decoration:none;}
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li:hover > a,
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li.on > a{ border-bottom:1px solid #008547}
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li.sub > a{background:url(../images/gnb_on.png) no-repeat right top; }
.gnbArea .gnb .dep2Wrap > .dep2 > ul > li.bottom{ position:absolute; left:0;bottom:0; margin-bottom:0;}
.gnbArea .gnb .dep3{ position: absolute; left: 0; top: 42px;}
.gnbArea .gnb .dep3 li{ text-align: left;}
.gnbArea .gnb .dep3 li a{ display: inline-block; line-height: 22px; font-size: 13px; color: #666666; padding-left: 9px;}
.gnbArea .gnb .dep3 li a:hover,
.gnbArea .gnb .dep3 li a:focus,
.gnbArea .gnb .dep3 li.on a{ color:#156a44; text-decoration:underline;}
.gnbArea .gnb .menu2 .dep2Wrap > .dep2 > ul > li.etc{margin-top:95px;}
.gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul {margin:0 -25px;}
.gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul > li {width:290px; margin:0 30px 44px 30px;}
.gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul > li:nth-child(2), .gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul > li:nth-child(5) {width:350px; margin:0 0 44px 0;}
.gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul > li:nth-child(4) {clear:both;}
.gnbArea .gnb .menu3 .dep2Wrap > .dep2 > ul > li.full {margin-right:335px;}s

.gnbArea .gnb .menu3 .dep3 {width:350px;}
.gnbArea .gnb .menu3 .dep3 > li {float:left; width:180px; letter-spacing:-1px;}
.gnbArea .gnb .menu3 .dep3 > li:nth-child(2) {clear:both;}
.gnbArea .gnb .menu3 .dep3 > li:nth-child(3) {width:auto; margin-top:-22px;}
/*
.gnbArea .gnb .menu3 .dep3 > li > a {letter-spacing:-1px; background:url(../images/gr_dot.png) no-repeat left center;}*/
.gnbArea .gnb .btnArea{ position: absolute; right: 0; bottom: 0; font-size: 0; line-height:0;}
.gnbArea .gnb .btnArea a{ display: inline-block;border:1px solid #dddddd;border-radius: 26px;height:24px; line-height: 24px;padding:0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 133px; text-align: left; font-size: 12px; margin-left: 10px;}


.btn_content_top {right:30%; letter-spacing:normal; color:#666; text-decoration:none;}
.btn_content_top img {vertical-align:top; border:0;}

@media (max-width:980px){
		button {}
		.blind {}
		.border {}
		.center {}
		.center h1{text-align: center;}
		.btn-search{display: block; top:18%; text-align: right; right: 3.5%;}
		
		.gnbWrapBg{display:none;}
		
		
		
		}

@media (max-width:767px){
		.center {}
		.center h1{text-align: center;}
		.btn-menu{display: block; top:18%; text-align: left;}
		.btn-search{display: block; top:18%; text-align: right;}
		
	
	
	
	}